IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'KAREKODLUGIRIS' AND SYSOBJECTS.name = 'HESAPISL')
ALTER TABLE dbo.HESAPISL ADD [KAREKODLUGIRIS] [bit] NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'GTIN' AND SYSOBJECTS.name = 'HESAPISL')
ALTER TABLE dbo.HESAPISL ADD [GTIN] NVARCHAR(50) NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'SN' AND SYSOBJECTS.name = 'HESAPISL')
ALTER TABLE dbo.HESAPISL ADD [SN] NVARCHAR(50) NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BN' AND SYSOBJECTS.name = 'HESAPISL')
ALTER TABLE dbo.HESAPISL ADD [BN] NVARCHAR(50) NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'XD' AND SYSOBJECTS.name = 'HESAPISL')
ALTER TABLE dbo.HESAPISL ADD [XD] datetime NULL
GO